Bug 89040 - anaconda crashes on line 629
Summary: anaconda crashes on line 629
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 2.1
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-16 20:18 UTC by victor duarte
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 20:47:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description victor duarte 2003-04-16 20:18:18 UTC
The installer crashes at the end of the install at line 629. Performed custom 
install of WS2.1 on genuite intel p5 with 1 hd as primary master, 1 cd as 
primary slave, 1 cd as seconday master, 1 ide (onstream adr) as secondary 
slave. Have WD Ultra ATA card with 2 WD drives attached (40 & 30 GB). Have 
Permedia graphics card with Dell monitor and MS Intellisense PS2 mouse. 

I am trying to replace my Mandrake 8.1 Linux with RedHat. Mandrake installed 
flawlessly.

This was previously reported as bug # 74236 but was closed due to inactivity.

Comment 1 Michael Fulbright 2003-04-21 21:56:27 UTC
Please attach any error log output if possible. Without knowing the full
traceback I can't identify where the problem is occurring.

Comment 2 Michael Fulbright 2003-06-18 20:47:22 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.